LP11A - Bug #443
LP11A1/O000000D

05/22/2024 06:17 PM - mike

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

o0:
go/oooooon:
poooooo:
go/oooooon:
gooo:

Closed

Normal
shiliang
M.E

LP11A

RK3399Pro

03
02

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:

gooo:
APPIT:
gooo:
gooo:
poooo:
EMMCI [ :

05/22/2024

0%
0.00 hour
0.00 hour

Description

gooooooo

History

#1 - 08/14/2024 10:36 AM - shiliang
03000000uss00ODODOODODOOD

#2 - 08/14/2024 03:36 PM - mike

- Status changed from New to Closed

Files
04/19/2025

434 KB
231 KB
